org.apache.ignite.internal.processors.platform.datastreamer

## Interface PlatformStreamReceiver

All Superinterfaces:
  Serializable, StreamReceiver<Object,Object>

All Known Implementing Classes:
  PlatformStreamReceiverImpl

    public interface PlatformStreamReceiver
    extends StreamReceiver<Object,Object>

Platform data streamer filter marker interface.

### Method Summary

### Methods inherited from interface org.apache.ignite.stream.StreamReceiver

`receive`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022